# SFML - Simple and Fast Multimedia Library

SFML 3.0.0

- Main Page
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
Vertex.hpp File Reference
`#include <SFML/Graphics/Color.hpp>`
`#include <SFML/System/Vector2.hpp>`

Go to the source code of this file.

## Classes

struct | sf::Vertex
| Point with color and texture coordinates. More...

## Namespaces

namespace | sf